.page-template-page-subscription,
.page-template-page-subscription #page,
.page-template-page-subscription .page-area,
.page-template-page-subscription #main,
.page-template-page-subscription #section-content,
.page-template-page-subscription #section-content > .container {
    height: 100%;
}

.page-template-page-subscription #section-content {
    min-height: 100vh;
    height: auto;
    overflow: auto;
    padding: 100px 0 40px;
}

.page-template-page-subscription #section-content.legacy {
    display: flex;
    align-items: center;
    padding: 40px 0 40px;
}


h1 {
    text-align: center;
    font-family: "Exo 2 Regular";
    font-size: 52px;
    font-weight: 300;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    text-shadow: 0px 3px 6px #000000c7;
}

h3 {
    text-align: center;
    font-family: "Exo 2 Regular";
    font-size: 28px;
    font-weight: 300;
    margin-bottom: 40px;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    height: 36px;
    text-shadow: 0px 3px 6px #000000c7;
}

.legacy h1 {
    margin-bottom: 20px;
}

.legacy h3 {
    margin-bottom: 0px;
}

.justify-content-center h3 {
    height: auto;
}

.gs-video-row h3 {
    color: #353E06;
    text-shadow: none;
    font-family: 'Myriad Pro';
    letter-spacing: 0px;
}

input {
    border-radius: 10px;
    border: none;
    width: 100%;
    max-width: 500px;
    height: 48px;
    padding: 0 12px;
    padding-top: 12px;
    font-size: 20px;
    color: #414D08;
    font-family: 'Myriad Pro';
    border: 3px #fff solid;
    transition: all;
}

input:focus, input:focus-visible {
    outline: none;
    border: 3px #2180E4 solid;
}

.inlineForm {
    display: flex;
    justify-content: space-between;
}

.passwordInlineForm .subsMainInput {
    margin-bottom: 10px;
}

.page-template-page-subscription #section-content > .container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.input-container {
    display: flex;
    flex-direction: column;
}

.input-container .alert {
    padding: 0.25rem 0.5rem;
    margin-bottom: 0.5rem;
}

.input-container .alert ul {
    margin-bottom: 0;
    padding-left: 15px;
}

.btn-1 {
    background-color: #e3be21 !important;
    border: 2px solid #9d8006 !important;
    color: #272f02 !important;
    border-radius: 8px;
    font-family: 'Exo 2 Light';
    font-size: 24px;
    padding: 4px 37px 4px 37px;
    width: auto;
    -webkit-box-shadow: 2px 2px 5px rgb(0 1 0 / 30%);
    box-shadow: 2px 2px 5px rgb(0 1 0 / 30%);
    font-weight: 600;
    margin-top: 0;
}

.btn-1:hover {
    background-color: #e6c94c !important;
}

.section-subscription {
    background-size: cover;
}

.hidden {
    visibility: hidden;
}

.section-subscription .input-container {
    display: flex;
    justify-content: center;
}

.form-subs-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 90px;
}

.bottom-link, .bottom-link a {
    text-align: center;
    font: normal normal normal 18px/25px "Exo 2 Regular";
    letter-spacing: 0px;
    color: #FFFFFF;
    text-shadow: 0px 3px 8px #000000;
}

.form-subs-footer.footerEnd {
    justify-content: flex-end;
}

.form-subs-footer a,
.welcome-content a {
    color: #fff;
    font-family: 'Exo 2 Regular';
    font-size: 24px;
}

.form-subs-footer a:hover,
.welcome-content a:hover {
    color: #eee;
}

form {
    max-width: 448px;
    margin: auto;
}

.welcome-content {
    display: flex;
    flex-direction: column;
    height: 120px;
    justify-content: space-around;
    align-items: center;
}

.form-subs-footer button {
    position: relative;
}

.form-subs-footer i {
    font-size: 15px;
    margin-left: 10px;
    position: absolute;
    top: 17px;
}

.gs-pop-subscription {
    top: initial !important;
    bottom: 120px;
    right: 150px !important;
    text-align: center;
    display: block !important;
}

.gs-pop-subscription .pop-bubble {
    width: 230px;
    height: 180px;
    padding: 20px;
    line-height: 24px;
}

.gs-pop-subscription div {
    font-family: 'Exo 2 Regular' !important;
    color: #767576 !important;
}

.btn-popup {
    background: #ABCB3E;
    font-size: 12px;
    font-family: 'Exo 2 Regular';
    padding: 5px 10px;
    border-radius: 5px;
    letter-spacing: 0.5px;
    border: 0;
    box-shadow: 0px 5px 10px #ccc;
    margin-top: 10px;
    color: #fff !important;
}

.btn-popup:hover {
    background-color: #E3BE21;
}

.popup-overlay {
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    bottom: 0;
    display: block;
}

.background-overlay {
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.1);
    position: fixed;
    top: 0;
    bottom: 0;
    display: block;
}

#video {
    z-index: 99999;
}

#video .modal-content {
    border: none;
}

#video .modal-body {
    padding: 5px 5px 0;
    background: #000;
}

#video .close {
    position: absolute;
    top: 0;
    right: -35px;
}

#video .close {
    position: absolute;
    top: 0;
    right: -35px;
    text-shadow: none;
    color: #fff;
    opacity: 0.8;
}

.subs-forgot {
    text-align: center;
    color: #fff !important;
    text-decoration: underline !important;
    font-family: 'Exo 2 Light';
    font-size: 14px;
    cursor: pointer;
}

.gs_general_message p {
    font-family: 'Exo 2 Light';
    color: #fff;
    text-align: center;
    font-size: 18px;
    margin-bottom: 8px;
}

.gs-pop-subscription .carrot img {
    width: 80px;
}

.gs-video-container {
    padding: 5px 100px 20px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom;
}

.gs_general_message p:last-of-type {
    font-size: 24px;
}

/* Start: Video Responsive */
.video-responsive {
    position: relative;
    padding-bottom: 56.25%;
    /*panorámico*/
    padding-top: 25px;
    height: 0;
}

.video-responsive iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* End: Video Responsive */

.gs-garderner {
    position: absolute;
    width: 130px;
    bottom: 50px;
    left: -70px;
}

.gs-video-row {
    width: 1100px;
    max-width: 100%;
}

.go-to-garden {
    margin: auto;
    display: flex;
    width: fit-content;
    margin-top: 25px;
    align-items: center;
    border-bottom: 1.5px #E3BE21 solid;
    padding-bottom: 3px;
    transition: 300ms all;
}

.go-to-garden span {
    font-family: 'Exo 2 Regular';
    color: #414D08;
    margin-right: 6px;
    transition: 300ms all;
    font-size: 36px;
}

.go-to-garden:hover {
    border-color: #e7d895;
}

.go-to-garden:hover span {
    margin-right: 12px;
}

.go-to-garden img {
    width: 100px;
    height: 54px;
    margin-left: 10px;
}

.trueleafgs {
    position: absolute;
    top: 30px;
    left: 10px;
    width: 170px;
    display: none;
}

.input-container .alert-danger span {
    font-size: 13px;
}

.subsMainInput {
    position: relative;
    margin-bottom: 25px;
}

.subsMainInput label {
    text-align: left;
    font: normal normal normal 24px/19px Myriad Pro;
    letter-spacing: 0px;
    color: #414D08;
    opacity: 1;
    cursor: text;
}

#togglePassword {
    right: 15px;
    cursor: pointer;
    position: absolute;
    top: 14px;
}

.field-info {
    text-align: right;
    font: normal normal normal 14px/20px "Exo 2 Regular";
    letter-spacing: 0px;
    color: #FFFFFF;
    text-shadow: 0px 3px 8px #000000;
    opacity: 1;
}

.subs_form_msge {
    color: #fff;
    font-size: 13px;
    text-align: left;
    text-shadow: 0px 1px 1px #00000059;
    margin-top: 20px;
    display: flex;
    text-align: left;
}

.subs_form_msge input {
    width: 50px;
    margin-right: 20px;
}

.dataInput:disabled {
    background-color: #ddd !important;
}

.form-label {
    position: absolute;
    left: 15px;
    top: 18px;
    z-index: 10;
    transition: transform 150ms ease-out, font-size 150ms ease-out;
    color: #414D08;
}

.focused .form-label {
    transform: translateY(-75%);
    font-size: .75em;
}

.login-link {
    position: absolute;
    text-align: left;
    font: normal normal normal 18px/36px "Exo 2 Regular";
    letter-spacing: 0px;
    color: #414D08;
    text-shadow: 0px 3px 4px #00000026;
    top: 60px;
    right: 20%;
    cursor: pointer;
    z-index: 1;
}

.login-link:before {
    content: url(../../../../assets/images/user-icon-green.svg);
    margin: 0px 6px 0px 0;
    vertical-align: -2.3px;
}

.fa-user-o {
    padding-right: 5px;
}

.inlineForm .subsMainInput {
    width: 48.5%;
}

.startButton {
    font-size: 24px;
}

.backBtn {
    font-size: 15px !important;
}

input::-ms-reveal {
    display: none !important;
}

input::-webkit-credentials-auto-fill-button {
    visibility: hidden;
    position: absolute;
    right: 0;
}

input::-webkit-contacts-auto-fill-button {
    visibility: hidden;
    display: none !important;
    pointer-events: none;
    position: absolute;
    right: 0;
}

@media screen and (max-width: 1100px) {
    .gs-video-container {
        padding: 5px 30px 20px;
    }

    .gs-video-row {
        width: auto;
        max-width: 100%;
    }
}

@media screen and (max-width: 1100px) {
    .gs-video-container {
        padding: 20px 30px 20px;
    }

    .gs-garderner {
        display: none;
    }

    .login-link {
        right: 10%;
    }
}

@media screen and (max-width: 768px) {
    form {
        max-width: 345px;
        margin: auto;
    }

    h1 {
        font-family: "Exo 2 Light";
        font-size: 40px;
    }

    h3 {
        font-size: 22px;
    }

    .gs-pop-subscription {
        top: initial !important;
        bottom: 100px;
        right: 50px !important;
        text-align: center;
    }

    iframe {
        max-width: 100% !important;
    }

    .gs-video-row h3 {
        font-size: 20px;
    }

    .login-link {
        background-color: #E3BE21;
        border: 2px solid #9d8006;
        padding: 0px 10px;
        border-radius: 5px;
        top: 50px;
        right: 10%;
    }

    .section-subscription.step-register .background-overlay {
        background-image: url("../images/background-signup-mobile.jpg");
        background-size: cover;
    }

    @media only screen and (min-resolution: 192dpi) {
        .section-subscription.step-register .background-overlay {
            background-image: url("../images/background-signup-mobile@2x.jpg");
        }
    }

    @media only screen and (-webkit-min-device-pixel-ratio: 2) {
        .section-subscription.step-register .background-overlay {
            background-image: url("../images/background-signup-mobile@2x.jpg");
        }
    }

    .section-subscription.step-login .background-overlay {
        background-image: url("../images/background-login-mobile.jpg");
        background-size: cover;
    }

    @media only screen and (min-resolution: 192dpi) {
        .section-subscription.step-login .background-overlay {
            background-image: url("../images/background-login-mobile@2x.jpg");
        }
    }

    @media only screen and (-webkit-min-device-pixel-ratio: 2) {
        .section-subscription.step-login .background-overlay {
            background-image: url("../images/background-login-mobile@2x.jpg");
        }
    }

    .section-subscription.step-password .background-overlay {
        background-image: url("../images/background-login-mobile.jpg");
        background-size: cover;
    }

    @media only screen and (min-resolution: 192dpi) {
        .section-subscription.step-password .background-overlay {
            background-image: url("../images/background-login-mobile@2x.jpg");
        }
    }

    @media only screen and (-webkit-min-device-pixel-ratio: 2) {
        .section-subscription.step-password .background-overlay {
            background-image: url("../images/background-login-mobile@2x.jpg");
        }
    }
}

@media screen and (max-width: 480px) {
    form {
        max-width: 345px;
        margin: auto;
    }

    h1 {
        margin-bottom: 20px;
        font-size: 32px;
        font-family: "Exo 2 Light";
    }

    h3 {
        font-size: 18px;
    }

    .welcome-content a {
        font-size: 14px;
        padding: 10px 10px;
        white-space: break-spaces;
    }

    .login-link {
        background-color: #E3BE21;
        border: 2px solid #9d8006;
        padding: 0px 10px;
        border-radius: 5px;
        top: 50px;
        right: 15px;
    }

    .subsMainInput_login_password {
        margin-bottom: 10px;
    }

    .subsMainInput label {
        font-size: 15px;
        line-height: 20px;
        top: 16px;
    }

    .field-info {
        text-align: left;
    }

    .focused .form-label {
        transform: translateY(-70%);
        font-size: .75em;
    }

    input {
        font-size: 17px;
    }
}